count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 253
md5: df343dc188af0df6dc5314329318b304
publications: http://rnacentral.org/api/v1/rna/URS00017F8E83/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017F8E83
sequence: UACGAAGGGGACUAGCGUUGUUCGGAAUCACUGGGCGUAAAGCGCACGUAGGCGGAUGUGUCAGUCAGGGGUGAAAUCCCGGGGCUCAACCUCGGGACUGCCUUUGAUACAGCACGUCUCGAGUCCGGAAGAGGUGGGUGGAAUUCCUAGUGUAGAGGUGAAAUUCGUAGAUAUUAGGAAGAACACCGGUGGCGAAGGCGGCCCACUGGUCCGGUACUGACGCUGAGGUGCGAAAGCGUGGGGAGCAAACAGG
url: http://rnacentral.org/api/v1/rna/URS00017F8E83?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017F8E83/xrefs?format=yaml
